Is VP9 officially supported

I was looking to configure VP9 with SVC enabled. But I’m not able to get proper details if VP9 is supported officially (or even in alpha mode). Can someone let me know about detailed steps to configure VP9 with SVC (if jitsi-meet is installed using package installation on ubuntu).
If it is available in alpha release right now, please let me know about the details steps with manual installation of jitsi as well as configuring VP9.

short answer is no, however its being discussed and some work has started.

@speedy01 Thanks for the update. Is there any timeline or release date that has been planned which will contain changes with VP9 support? Please do let me know if any :slightly_smiling_face:.

-Regards,
agkatare